@import url(//fonts.googleapis.com/css?family=Open+Sans);
@import url(http://fonts.googleapis.com/css?family=Roboto:400,100,300,500,700,900);
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700);

[ng\:cloak],
[ng-cloak],
[data-ng-cloak],
[x-ng-cloak],
.ng-cloak,
.x-ng-cloak {
  display: none !important;
}

body {
  /* font-family: 'Malgun gothic', '\00b9d1\00c740  \00ace0\00b515', 'Roboto', Arial, Helvetica, Lucida, sans-serif; */
  font-family: Arial, Helvetica, 'Roboto', Lucida, sans-serif;
  font-weight: 100;
  font-size: 0.96em;
  color: #5c5c5c;
  background: #fff;
}

/* .roboto {
  font-family: "Roboto";
} */


img {
  margin-bottom: 0px;
}

.header {
  padding: 10px 30px;
}

.header .logo {
  height: 90px;
}

.footer {
  /* background: #003f72; */
  padding: 2rem 0;
  color: #fff;
  font-size: 85%;
  margin-top: 20px;
}

.footer .logo {
  height: 70px;
  margin-right: 30px;
}

.side-title {
  color: #5c5c5c;
  border-bottom: 1px solid #ccc;
  margin-bottom: 10px;
}

/* .carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next {
  right: 0; 
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .icon-prev {
  left: 0; 
} */

/* .navbar-blue {
  background-color: #003f72;
  border-color: #003f72;
} */

/* .navbar-blue .nav>li>a {
  color: #fff;
} */

/* .nav a:hover, .nav a:focus {
  text-decoration: none;
  background-color: inherit !important;
  
} */

.w3-bar-item:hover,
.w3-bar-item:focus,
.w3-bar-item:active {
  text-decoration: none;
  /* background-color: inherit !important;   */
}

/* .navbar-blue .nav>li>a:hover,
.navbar-blue .nav>li>a:focus {
  text-decoration: none;
  background-color: inherit !important;
} */

/* .navbar-blue .navbar-toggle {
  background-color: white;
} */

/* .navbar-blue .navbar-toggle .icon-bar {
  background-color: black;
} */

ul.list li {
  /*padding: 5px 0;*/
  color: #5c5c5c;
}

/* h2,
h2.heading {
  color: #5c5c5c;
  color: #38ad5d;
  border-bottom: 2px solid #A2734F;
  margin-top: 30px;
  margin-bottom: 20px;
  padding-bottom: 20px;
}

h3.heading {
  color: #5c5c5c;
  border-bottom: 1px solid #ddd;
  margin-bottom: 15px;
  padding-bottom: 10px;
  margin-top: 20px;
} */

div.content {
  min-height: 500px;
}

article.post {
  margin: 10px 0;
}

.solidline {
  border-top: 1px solid #e2734F;
  margin: 30px 0px;
}

.aligncenter {
  text-align: center;
}

.aligncenter {
  text-align: center;
}

.box-gray {
  background: #f8f8f8;
  border: 1px solid #ddd;
  padding: 5px;
  height: 160px;
  text-align: center;
  margin: 1em 0;
}

.helper {
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

/*.img-card {
      vertical-align: middle;
      width: 100%;
      height: 100%;
}*/

.title-text {
  max-height: 45px;
  color: #A2734F;
}

.content-text {
  max-height: 66px;
}

.img-clip {
  width: 70%;
  height: auto;
  overflow: hidden;
}

.image-container {
  position: relative;
  width: 100%;
  padding-bottom: 70%;
  float: left;
  height: 0;
}

.img-percent {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
}

.card-container {
  position: relative;
  clear: both;
  overflow: hidden;
  background: #eee;
  border: 1px solid #ddd;
  padding: 5px;
}

.carousel-inner .item img {
  width: 100%;
  height: 100%;
}

.pagination ul {
  display: inline-block;
  margin-left: 0;
  margin-bottom: 0;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}

.pagination ul>li {
  display: inline;
}

.pagination-small ul>li>a,
.pagination-small ul>li>span {
  padding: 2px 10px;
  font-size: 11.9px;
}

.pagination ul>li>a,
.pagination ul>li>span {
  float: left;
  padding: 4px 12px;
  line-height: 20px;
  text-decoration: none;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-left-width: 0;
}

.pagination ul>li:first-child>a,
.pagination ul>li:first-child>span {
  border-left-width: 1px;
  -webkit-border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
  border-top-left-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  border-bottom-left-radius: 4px;
}

pre {
  white-space: pre-wrap;
  /* css-3 */
  white-space: -moz-pre-wrap;
  /* Mozilla, since 1999 */
  /*white-space: -pre-wrap;      !* Opera 4-6 *!*/
  white-space: -o-pre-wrap;
  /* Opera 7 */
  word-wrap: break-word;
  /* Internet Explorer 5.5+ */
  border-width: 0;
  font-size: 16px;
}

.bg-white {
  background-color: white;
}

.height-100 {
  max-height: 100px;
}

.height-200 {
  max-height: 200px;
}

.m-t-10 {
  margin-top: 10px;
}

.m-t-20 {
  margin-top: 20px;
}

.bottom-line {
  border-bottom: 1px solid #ddd;
  margin-bottom: 10px;
  padding-bottom: 5px;
}

.list-bar {
  border: 1px solid #ccc;
  padding: 10px;
  margin: 3px;
  background-color: aliceblue;
}

/*.desc {*/

/*!*width:400px;*!*/

/*text-align:justify;*/

/*font-size: 14px;*/

/*!*letter-spacing: 1.2px;*!*/

/*font-family: "Nanum Gothic";*/

/*line-height: 25px;*/

/*}*/

/* carousel */

.media-carousel {
  margin-bottom: 0;
  padding: 0 40px 30px 40px;
  margin-top: 30px;
}

/* Previous button  */

.media-carousel .carousel-control.left {
  left: -12px;
  background-image: none;
  background: none repeat scroll 0 0 #222222;
  border: 4px solid #FFFFFF;
  border-radius: 23px 23px 23px 23px;
  height: 40px;
  width: 40px;
  margin-top: 25px
}

/* Next button  */

.media-carousel .carousel-control.right {
  right: -12px !important;
  background-image: none;
  background: none repeat scroll 0 0 #222222;
  border: 4px solid #FFFFFF;
  border-radius: 23px 23px 23px 23px;
  height: 40px;
  width: 40px;
  margin-top: 25px
}

/* Changes the position of the indicators */

.media-carousel .carousel-indicators {
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}

/* Changes the colour of the indicators */

.media-carousel .carousel-indicators li {
  background: #c0c0c0;
}

.media-carousel .carousel-indicators .active {
  background: #333333;
}

.media-carousel img {
  width: 100px !important;
  height: auto !important;
}

.media-carousel .thumbnail {
  display: block;
  height: 80px !important;
}

.join {
  margin-top: 0px;
}

.join .form-control {
  margin-bottom: 5px;
}

.item-wrapper {
  padding: 3px;
  border: 1px solid #ccc;
}

.item-table {
  height: 80px;
  width: 100%;
}

.image-cell {
  width: 100px;
  padding: 5px;
}

.image-cell .logo {
  padding: 5px;
  max-height: 70px;
}

.item-talbe .link {
  display: block;
  padding: 5px
}

.link-wrapper {
  border: 1px solid #ddd;
  padding-top: 10px;
  margin-top: 10px;
}

.site-link {
  display: inline-block;
  border: 1px solid #ccc;
  /*padding: 5px;*/
  margin: 0px 10px 10px 10px;
}

.site-link:hover {
  border: 1px solid #003f72;
}

.site-link img {
  height: 40px;
  margin: 3px;
}

div.tooltip-inner {
  max-width: 550px;
}

.text {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  line-height: 16px;
  /* fallback */
  max-height: 32px;
  /* fallback */
  -webkit-line-clamp: 2;
  /* number of lines to show */
  -webkit-box-orient: vertical;
}

.pagination>.active>a {
  background: #558139 !important;
}

.slick-prev:before,
.slick-next:before {
  font-family: 'slick';
  font-size: 20px;
  line-height: 1;
  opacity: .75;
  color: #ddd;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.note-editor.note-frame .note-editing-area .note-editable b {
  font-weight: bold !important;
}